/* LAYOUT ***********************************************************************************************************************************************************************************************/

.container {position:relative;width:100%;overflow:hidden;}

/* wrapper */
.wrapper {position:relative;width:96%;margin:0 auto;}
article, section {width:96%;margin:0 auto;}
.wrapper.keintitelbild {margin:5em 0 0 0;}

/* Titelbild */
.titelbild {position:relative;width:100%;overflow:hidden;}
.titelbild img {display:block;width:100%;height:auto;}

/* HEADER */
header {position:relative;width:100%;background:#212d39;background:rgba(33,45,57,0.9);border-top:3px solid #e6a400;z-index:2;}

/* Logo */
.logo {position:absolute;top:-3px;left:2%;width:30%;background:#fff;padding:2% 2%;-webkit-box-shadow:3px 3px 0px 0px rgba(0,0,0,0.25);-moz-box-shadow:3px 3px 0px 0px rgba(0,0,0,0.25);box-shadow:3px 3px 0px 0px rgba(0,0,0,0.25);}
.logo:after {visibility:hidden;display:block;content:'';clear:both;height:0;}
.logo a {display:block;}
.logo img {display:block;width:100%;height:auto;}

/* Suche */
.suche_outer {display:block;position:relative;width:100%;background:#fff;margin:0 0 0.625em 0;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.suche {width:100%;background:#fff;border:1px solid #e9eaea;padding:0.5em;}
.suche form {margin:0;}
.suche form input {float:left;width:70%;height:56px;font-weight:300;color:#252c2f;border:none;padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition-property:color, background, border;transition-duration:0.5s;}
.suche form input:hover {transition-property:color, background, border;transition-duration:0.5s;}
.suche form input.suchbutton {float:right;width:30%;font-size:1.25em;font-weight:300;text-align:center;color:#fff;background:#e6a400;border:none;padding:0;margin:0;cursor:pointer;}
.suche form input.suchbutton:hover {background:#6991b9;transition-property:background;transition-duration:0.5s;}
.suche form input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}

.suche .schliessen {position:absolute;top:13px;right:31%;cursor:pointer;z-index:53;text-decoration:none;}
.suche .fa-close {font-size:2em;color:#d4d8d8;}
.suche .fa-close:hover {color:#252c2f;}

a.lupe {display:block;float:right;width:49%;height:50px;text-align:center;text-decoration:none;color:#fff;cursor:pointer;z-index:51;}
a.lupe .fa-search {display:block;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-transform:none;line-height:50px;}
a.lupe.aktiv {color:#e9eaea;background:none;}

/******************************************************/

.hauptnavigation {display:none;}
.hauptnavigation ul, .hauptnavigation li {list-style-type:none;font:inherit;vertical-align:baseline;padding:0;margin:0;}
.navbuttons {float:right;width:40%;}
a.hamburger {display:block;float:left;width:49%;height:50px;text-align:center;text-decoration:none;color:#fff;cursor:pointer;}
.mm-opened a.hamburger {text-align:left;color:#e9eaea;background:none;padding:0 0 0 1.25em;}
a.hamburger .fa-navicon {display:block;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-transform:none;line-height:50px;}
.mm-opened a.hamburger .fa-navicon:before {content:'\f00d';}

/* Toggler */
.trigger {cursor:pointer;width:100%;text-decoration:underline;}
.trigger_active {color:#c6c7c8;}
.toggle_container {width:100%;}

/* Icons */
.randicons {display:none;}

/* Breadcrumb */
.breadcrumb {display:none;}

/* submenu */
.submenu {display:none;}

/* inhalt */
a.toggle-sidebar {display:none;}
.inhalt, .inhalt_ganzseitig {width:100%;margin:0;padding:2% 2% 0 2%;}
.inhalt img, .inhalt_ganzseitig img {max-width:100%;height:auto;}
.inhalt img.mt_none {margin:0;}
.text {line-height:1.500em;}

.inhalt table tr td, .inhalt_ganzseitig table tr td {padding:0.25em 0;}
.inhalt table tr:nth-child(odd) td, .inhalt_ganzseitig table tr:nth-child(odd) td {background:#f4f6f8;}

/* randspalte */
.randspalte {width:100%;padding:5% 0 0 0;margin:5% 0 5% 0;font-size:0.875em;font-weight:400;line-height:1.429em;color:#666b6e;border-top:2px solid #6a6a6a;}
.randspalte h1, .randspalte h2 {font-size:1.286em;font-weight:400;color:#fff;background:#aaabac;padding:4% 0 4% 4%;margin:0;}
.randspalte_box {position:relative;background:#fff;width:auto;margin:0 0 3em 0;padding:0;}
.randspalte_box.bild {padding:8px;}
.randspalte_box a, .randspalte_box a:visited, .randspalte_box a:link {color:#666b6e;}
.randspalte_box a:hover, .randspalte_box a:active {color:#6991b9;}
.randspalte_box h3, .randspalte_box .adressen .titel {font-size:1em;color:#666b6e;padding:0;margin:0;}
.randspalte_box img {max-width:100%;height:auto;}
.randspalte_box .highslide img {display:block;width:100%;height:auto;border:3px solid #fff;margin:0 5px 5px 0;}
.randspalte_box .highslide:hover img {border-color:#6991b9;}
.randspalte_box .einleitung {color:#6a6a6a;margin:0;}
.randspalte_box .inner {padding:4%;}
.randspalte_box.links .inner {padding-top:0;}
.randspalte_box .links p {margin:0 0 10px 0;}
.randspalte_box .liste_titel {font-size:1em;font-weight:bold;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:none;}

/* Linkauszeichnungen LT 2517. */
.randspalte .randspalte_box.links a.csslink_PDF:before {content:'\f1c1';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_DOCX:before {content:'\f1c2';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_XLSX:before {content:'\f1c3';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_intern:before {content:'\f0c1';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_extern:before {content:'\f08e';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_media:before {content:'\f1c5';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_text:before {content:'\f0f6';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_adresse:before {content:'\f015';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_bis:before {content:'\f046';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_veranstaltung:before {content:'\f073';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_beitrag:before {content:'\f044';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_rss:before {content:'\f09e';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_formular:before {content:'\f022';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}

/* seitenmenu */
.seitenmenu {display:none;}

/* footer */
footer {position:relative;font-weight:300;line-height:1.500em;color:#fff;background:#323639;border-top:20px solid #000;padding:3em 0;margin:2em 0 0 0;}
footer a, footer a:link, footer a:visited {color:#fff;}
footer a:hover, footer a:active {color:#fff;}
footer h1 {font-size:1em !important;font-weight:400;color:#fff;border:none !important;padding:0;margin:0;}
footer p {margin-top:0;}

p#seitenanfang {margin:0;}
#seitenanfang a {display:none;}

.schnellnavigation {position:relative;width:100%;font-size:0.875em;text-align:center;color:#666b6e;margin:2em auto 0 auto;}
.schnellnavigation ul {margin:0;padding:0;list-style-type:none;}
.schnellnavigation li {display:inline;padding:0;margin:0;}
.schnellnavigation li a, .schnellnavigation li a:visited {display:inline-block;color:#666b6e;text-decoration:none;padding:0.625em 0;margin:0 0 0 2em;}
.schnellnavigation li a:hover, .schnellnavigation li a:active {display:inline-block;color:#666b6e;text-decoration:underline;padding:0.625em 0;margin:0 0 0 2em;}
.schnellnavigation li.npt_first a, .schnellnavigation li.npt_first a:hover, .schnellnavigation li.npt_first a:active, .schnellnavigation li.npt_first a:visited {margin:0;}
.schnellnavigation .social-media {color:#000;margin:0.5em 0;} /* krz - MB - 22.11.2019 */
.schnellnavigation .social-media a {display:inline-block;color:#000;text-decoration:none;}
.schnellnavigation .social-media img {vertical-align:middle;margin-left:1em;width:32px;}

footer .wappen {position:absolute;top:-40px;left:calc(50% - 30px);width:60px;height:auto;}

footer .footer-adressen {width:100%;margin:0 0 2em 0;}
footer .footer-oeffnungszeiten {width:100%;border-top:1px solid #fff;padding:1em 0 0 0;margin:0 0 1em 0;}
footer .footer-oeffnungszeiten p {display:none;}
footer .footer-oeffnungszeiten .spalte_links {width:50%;}
footer .footer-oeffnungszeiten .spalte_rechts {width:45%;}
footer .footer-feedback {width:100%;border-top:1px solid #fff;padding:1em 0 0 0;margin:0 0 1em 0;}
footer .footer-feedback h2 {margin:0 0 1.5em 0;}
footer .footer-feedback .button_gelb {font-weight:200;color:#fff;border:1px solid #fff;}
footer .footer-feedback .button_gelb a, footer .footer-feedback .button_gelb a:link, footer .footer-feedback .button_gelb a:active, footer .footer-feedback .button_gelb a:visited {color:#fff;}
footer .footer-feedback .button_gelb a:hover {color:#323639;background:#fff;}

/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/


/* STARTSEITE */

/* Schnellauswahl */
.schnellauswahl {width:100%;font-size:1.125em;font-weight:600;text-align:center;color:#6991b9;background:#f4f6f8;padding:0 2%;margin:0 0 2em 0;}
.schnellauswahl ul {margin:0;padding:0;list-style-type:none;}
.schnellauswahl li {display:inline;padding:0;margin:0;}
.schnellauswahl li a, .schnellauswahl li a:visited {display:inline-block;color:#6991b9;text-decoration:none;padding:0.625em 0;margin:0 1em;}
.schnellauswahl li a:hover, .schnellauswahl li a:active {display:inline-block;color:#e6a400;text-decoration:underline;padding:0.625em 0;margin:0 1em;}

/* Themenboxen */
a.tb-link, a.tb-link:visited, a.tb-link:link {text-decoration:none;}
.themenbox {position:relative;display:block;width:100%;text-decoration:none;color:#666b6e;margin:0 0 2em 0;}
a.tb-link:hover .themenbox {color:#e6a400;}
.themenbox img {display:block;width:100%;height:auto;}
.themenbox h2 {font-size:1.5em;color:#222426;border-bottom:1px solid #e4e4e4;margin:0.825em 0;}
a.tb-link:hover .themenbox h2 {color:#e6a400;}
.themenbox .mehr {display:block;width:100%;font-size:0.875em;font-weight:600;text-align:center;color:#e6a400;border:1px solid #e6a400;padding:1em 0;margin:1em auto 0 auto;}
a.tb-link:hover .themenbox .mehr {color:#fff;background:#e6a400;}
.themenbox i {position:absolute;top:0.25em;left:calc(50% - 0.4em);font-size:0;color:#fff;color:rgba(255,255,255,0.75);}
a.tb-link:hover .themenbox i {font-size:4em;}

/* Infoboxen */
.start-buergermeister, .start-kurzmitteilungen, .start-termine {width:100%;margin:0 0 2em 0;}
.start-buergermeister h2, .start-kurzmitteilungen h2, .start-termine h2 {font-size:1.500em;font-weight:200;text-align:center;color:#fff;background:#6991b9;padding:0.5em 0;}
.start-buergermeister .mitteilung a, .start-kurzmitteilungen .mitteilung a {display:block;text-decoration:none;}
.start-buergermeister .mitteilung, .start-kurzmitteilungen .mitteilung {position:relative;border-bottom:1px solid #e4e4e4;padding:0 0 1em 0;}
.start-buergermeister .mitteilung h3, .start-kurzmitteilungen .mitteilung h3 {color:#6991b9;margin:1em 0 0.5em 0;}
.start-buergermeister .mitteilung img, .start-kurzmitteilungen .mitteilung img {display:block;float:left;width:25%;height:auto;margin:0 0 0.5em 0;}
.start-buergermeister .mitteilung .liste_text, .start-kurzmitteilungen .mitteilung .liste_text {float:right;width:73%;font-size:0.875em;margin:0 0 0.5em 0;}
.start-buergermeister .mitteilung .date, .start-kurzmitteilungen .mitteilung .date {display:block;font-size:0.875em;color:#aaabac;background:none;padding:0;margin:0 0 0.5em 0;}
.start-buergermeister .mitteilung .date i, .start-kurzmitteilungen .mitteilung .date i {display:inline-block;margin:0 5px 0 0;}
.start-buergermeister .mitteilung .fa-angle-double-right, .start-kurzmitteilungen .mitteilung .fa-angle-double-right {position:absolute;bottom:0.65em;right:0;font-size:1.5em;}
.start-buergermeister .mitteilung:hover, .start-buergermeister .mitteilung:focus, .start-kurzmitteilungen .mitteilung:hover, .start-kurzmitteilungen .mitteilung:focus {color:#fff;background:#6991b9;padding:0 0.5em 1em 0.5em;}
.start-buergermeister .mitteilung:hover h3, .start-buergermeister .mitteilung:focus h3, .start-kurzmitteilungen .mitteilung:hover h3, .start-kurzmitteilungen .mitteilung:focus h3 {color:#fff;}
.start-buergermeister .mitteilung:hover .liste_text, .start-buergermeister .mitteilung:focus .liste_text, .start-kurzmitteilungen .mitteilung:hover .liste_text, .start-kurzmitteilungen .mitteilung:focus .liste_text {color:#fff;}
.start-buergermeister .mitteilung:hover .date, .start-buergermeister .mitteilung:focus .date, .start-kurzmitteilungen .mitteilung:hover .date, .start-kurzmitteilungen .mitteilung:focus .date {color:#fff;}
.start-buergermeister .mitteilung:hover .fa-angle-double-right, .start-buergermeister .mitteilung:focus .fa-angle-double-right, .start-kurzmitteilungen .mitteilung:hover .fa-angle-double-right, .start-kurzmitteilungen .mitteilung:focus .fa-angle-double-right {color:#fff;right:0.25em;}

.start-termine .veranstaltung {position:relative;border-bottom:1px solid #e4e4e4;padding:0 0 1em 0;margin:0 0 0.5em 0;}
.start-termine .veranstaltung a {display:block;}
.start-termine .veranstaltung .date {float:left;width:20%;font-size:1.250em;font-weight:600;text-align:center;color:#6991b9;background:none;padding:0;}
.start-termine .veranstaltung .date .date_end {font-size:0.7em;line-height:1em;}
.start-termine .veranstaltung .date span {display:block;text-transform:uppercase;}
.start-termine .veranstaltung .liste_text {float:right;width:75%;font-size:0.875em;color:#aaabac;margin:0;}
.start-termine .veranstaltung .liste_text .liste_titel {font-size:1.286em;color:#6991b9;margin:0 0 0.5em 0;}
.start-termine .veranstaltung .liste_text i {display:inline-block;margin:0 5px 0 0;}
.start-termine .veranstaltung:hover, .start-termine .veranstaltung:focus {color:#fff;background:#6991b9;padding:0 0.5em 1em 0.5em;}
.start-termine .veranstaltung:hover .date, .start-termine .veranstaltung:focus .date {color:#fff;}
.start-termine .veranstaltung:hover .liste_text, .start-termine .veranstaltung:focus .liste_text {color:#fff;}
.start-termine .veranstaltung:hover .liste_text .liste_titel, .start-termine .veranstaltung:focus .liste_text .liste_titel {color:#fff;}

/* Bildergalerie */
.start-bildergalerie {position:relative;margin:3em -2%;background-repeat:no-repeat;background-position:top center;}
.start-bildergalerie img {display:block;visibility:hidden;}
.button_weiss {position:absolute;bottom:20px;left:calc(50% - 115px);width:230px;font-size:1.5em;font-weight:200;text-align:center;color:#fff;background:#212d39;background:rgba(33,45,57,0.4);border:1px solid #fff;}
.button_weiss:hover {background:#212d39;}
.button_weiss a {display:block;text-decoration:none;color:#fff;padding:0.5em 0;}

/* Lage liegt mir */
.lageliegtmir .themenboxen {position:relative;background:#f4f6f8;padding:2em 0;}
.lageliegtmir .themenboxen:before {content:'';position:absolute;top:0;left:-100%;right:-100%;height:100%;background:#f4f6f8;}
.lageliegtmir .mehr {display:none;}



/* Toggler */
h2.aufklappcontent {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_down.png) right 50% no-repeat #fff;color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
h2.active {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_up.png) right 50% no-repeat #fff;background:url(media/aufklappcontent_up.png) right 50% no-repeat rgba(255,255,255,0.5);color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.aufklappcontent_container {width:96%;padding:2%;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

/* MTP Suchmasken */
.input_container {float:left;width:100%;margin:0 0 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden, #absenden input:hover, input.absenden:hover, input.btn, button.btn, a.btn, input.btn:hover, button.btn:hover, a.btn:hover {width:140px;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98% !important;padding:0;background:#fff;}
.adressen_links {float:none;width:100%;margin:0;}
.adressen_rechts {float:none;width:100%;margin:0;}

/* Abfallkalender */
#mod_abf_search {/*width:25% !important;*/}
#mod_abf_search input.form_ft {color:#fff;background:#0088c2;border:1px solid #0088c2;cursor:pointer;padding:3px;}
#mod_abf_search td {vertical-align:baseline !important;}
select.form_ft {width:200px !important;}
#mod_abf_content {/*width:75% !important;*/}

/* Suche Autovervollstaendigung */
.ac_results {top:39px !important;width:88% !important;border:none !important;margin:0 0 0 -4px;}
.ac_results li {font-size:0.85em !important;line-height:1.286em !important;padding:5px !important;}
.ac_label {font-size:1.286em !important;font-weight:600 !important;text-transform:uppercase;color:#b5b9bc !important;}
.ac_odd {background-color:#ebece7 !important;}
.ac_over {color:#fff !important;background:#6991b9 !important;}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:505px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:12.6em;right:0px;z-index:100;text-align:left;width:240px;height:50%;padding:0px;color:#252c2f;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#252c2f;}
#map_adr_on {position:absolute;top:12em;right:0px;z-index:99;text-align:left;width:auto;padding:8px 8px 8px 8px;font-size:0.875em;color:#252c2f;background:#fff;cursor:pointer;}
#map_adr_on i {color:#c0c5c5;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#252c2f;background:#fff;cursor:pointer;}
#map_sm {background:#14375f;}
#map_sm_div {text-align:left;padding:0.625em;}
#map_sm_div label {color:#fff;}
#map_sm_div button {float:right;width:34px;height:34px;font-family:FontAwesome;font-style:normal;font-size:1.25em;text-align:center;line-height:34px;color:#c0c5c5;background:#fff;border:none;padding:0;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#fff;font-size:0.875em;}
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea, .gm_strassenverzeichnis input, .gm_name input {border:1px solid #fff;background:#fff;font-family:'Titillium Web', Tahoma, Helvetica, sans-serif;font-size:0.875em;color:#252c2f;padding:5px;margin:0;}
#gm_smf input, .gm_strassenverzeichnis input, .gm_name input {padding:7px;}

.gm_kategorie {width:100%;margin:0 0 0.625em 0;}
.gm_kategorie select {width:100%;padding:6px !important;margin:0;}
.gm_strassenverzeichnis {width:100%;margin:0 0 0.625em 0;}
.gm_strassenverzeichnis input {width:calc(100% - 34px);font-size:1em;}
/*.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Titillium Web', Tahoma, Helvetica, sans-serif;font-size:1em;color:#252c2f;}*/
.gm_name {width:100%;}
.gm_name input {width:calc(100% - 34px);}